{
  "variants": {
    "": [
      {
        "model": "minecraft:block/stone","weight": 300
      },
       {
        "model": "minecraft:block/stone_1", "weight": 200
      },
  	{
        "model": "minecraft:block/stone_2", "weight": 300
      },
    {
        "model": "minecraft:block/stone_1", "weight": 400
      },
       {
        "model": "minecraft:block/stone", "weight": 245
      },
  	{
        "model": "minecraft:block/stone_2", "weight": 300
      }




]
  }

}
